Subject: Re: Missing: Consistency of clean state output of "git add -i"

From: Kaartic Sivaraam <[email-masked]>
Date: Sun, 28 May 2017 18:48:55 +0530

On Sun, 2017-05-28 at 11:39 +0100, Philip Oakley wrote:
> I wouldn't let that stop you. We were all ignorant once.
> I know little of tcl (gitk/git-gui), but I've still managed to fix a
> couple 
> of issues, with the help of others on the list (and the search
> engines and 
> their results;-)
> 
Thanks for the motivative reply. 

> Perl is *that* hard, is it?
I don't have any idea about Perl. I'll see if I could do something when
I find time. That said, I wouldn't like to prevent anyone who like to
take up this task. If anyone's interested, please take it up.

--
Regards,
Kaartic